Bug 1469570 - Sample about registration repos is wrong
Sample about registration repos is wrong
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
10.0 (Newton)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lukas Ruzicka
Petr Kovar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 10:01 EDT by Yolanda Robla
Modified: 2017-08-05 01:33 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-05 01:33:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yolanda Robla 2017-07-11 10:01:36 EDT
Description of problem:


In this page: https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/10/html/advanced_overcloud_customization/sect-registering_the_overcloud

When you look at rhel_reg_repos it says:

rhel_reg_repos
    A comma-separated list of repositories to enable. 

But in the samples i can see:

rhel_reg_repos: "rhel-7-server-rpms rhel-7-server-extras-rpms rhel-7-server-rh-common-rpms rhel-ha-for-rhel-7-server-rpms rhel-7-server-openstack-11-rpms rhel-7-server-rhceph-2-osd-rpms rhel-7-server-rhceph-2-mon-rpms"

That is space separated. I tested and does not work with spaces, but with commas. So the example needs to be fixed.

Also affects:

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/11/html/advanced_overcloud_customization/sect-registering_the_overcloud
Comment 2 Yolanda Robla 2017-07-28 07:23:08 EDT
Thanks! Looks good to me

Note You need to log in before you can comment on or make changes to this bug.